Skip site navigation (1) Skip section navigation (2)

Re: BUG #5567: will not install

From: Alex Hunsaker <badalex(at)gmail(dot)com>
To: Chris Browne <cbbrowne(at)acm(dot)org>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #5567: will not install
Date: 2010-07-22 19:02:55
Message-ID: AANLkTik4czd5wca-v-SxZJZBPaUEBewJ8Mp9kaZKM1tc@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On Thu, Jul 22, 2010 at 11:21, Chris Browne <cbbrowne(at)acm(dot)org> wrote:

>  2.  PostgreSQL Version 8.1 was the first version where AIX became
>     sufficiently supported to allow it to be tested on a regular
>     basis on the PostgreSQL Build Farm.
>       http://pgbuildfarm.org/cgi-bin/show_status.pl
>
>     There were material changes to the build process introduced in
>     version 8.1 to allow substantially all parts of PostgreSQL
>     including contrib modules to compile and run on AIX.

Yeah I'll note we dont have any coverage of AIX on 8.0 and below.
Even then we only seem to have coverage of AIX 5.3.

In response to

pgsql-bugs by date

Next:From: Robert HaasDate: 2010-07-22 21:01:05
Subject: Re: BUG #5566: High levels of savepoint nesting trigger stack overflow in AssignTransactionId
Previous:From: Kevin GrittnerDate: 2010-07-22 18:33:34
Subject: Re: BUG #5568: will not install

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group